builddir = /build
pkgbuild_sha256sum = 8b8d34743694940d906e1d951a56ff36cb55fe898a941ce2cd36184c34e3328f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
